<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Activity: CSS Introduction</title>

    <link rel="stylesheet" type="text/css" href="./index.css">

    </head>
    <body>

        <!-- Different ways to include CSS -->
        <p style="color:red">Apply inline styling here.</p>

        <p>Apply internal styling here.</p>
        <p3>Apply external styling here.</p3>

        <!-- CSS Selectors -->
        <h1>CSS Introduction Activity</h1>

        <h2 id="learnings">The following are things you will learn in this bootcamp:</h2>

        <h3>Languages to be Learned</h3>
        <ol>
            <li class="color">Hypertext Markup Language</li>
            <li class="color">Cascading Style Sheet</li>
            <li class="color">JavaScript</li>
        </ol>

        <h3>Tools to be Used</h3>
        <ol>
            <li type="number">Sublime Text</li>
            <li type="number">Postman</li>
            <li type="number">Heroku</li>
            <li type="number">GitLab</li>
        </ol>

        <!-- Combinator Selectors -->
        <section>
            <h4>Other Things to be Learned</h4>
            <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">
            <ul id="ul">
                <li>Node.js</li>
                <li>Express.js</li>
                <li>React.js</li>
                <li>MongoDB</li>
            </ul>
            <h5>Web development is a continuous process. Never stop learning and always look for ways to innovate.</h5>
        </section>

    </body>
</html>
